 .u-section-1 {
  background-image: none;
  min-height: 835px;
}

.u-section-1 .u-image-1 {
  height: 680px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 608px;
  min-height: 379px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  height: auto;
  margin: -264px calc(((100% - 1140px) / 2)) 40px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.5rem;
  margin: 31px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1;
  font-size: 1.23529rem;
  margin: 40px 0 0 auto;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 773px;
  }

  .u-section-1 .u-image-1 {
    height: 613px;
  }

  .u-section-1 .u-group-1 {
    width: 542px;
    min-height: 357px;
    margin-top: -243px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 46px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 567px;
  }

  .u-section-1 .u-image-1 {
    height: 482px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    margin-top: -301px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.52941rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 540px;
  }

  .u-section-1 .u-image-1 {
    height: 453px;
  }

  .u-section-1 .u-group-1 {
    width: 373px;
    min-height: 310px;
    margin-top: -253px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 500px;
  }

  .u-section-1 .u-image-1 {
    height: 390px;
    object-position: 0% 50%;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 255px;
    margin-top: -158px;
    margin-right: auto;
    margin-bottom: 13px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 43px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 604px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 60px;
  --bottom-right-radius: 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 500px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 24px 45px;
}

.u-section-2 .u-text-1 {
  font-size: 3.76471rem;
  font-weight: 900;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-slider-1 {
  min-height: 280px;
  height: auto;
  margin: 26px 0 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-2 {
  font-size: 1.88235rem;
  margin: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-2 .u-text-3 {
  font-size: 1.88235rem;
  margin: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-2 .u-text-4 {
  font-size: 1.88235rem;
  margin: 0;
}

.u-section-2 .u-carousel-control-1 {
  width: 46px;
  height: 46px;
  background-image: none;
  padding: 9px;
}

.u-section-2 .u-carousel-control-2 {
  width: 46px;
  height: 46px;
  background-image: none;
  padding: 9px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-2 .u-slider-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.41176rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.41176rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.41176rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 990px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 964px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 34px 30px 30px;
}

.u-section-3 .u-image-1 {
  height: 519px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-text-1 {
  font-size: 2.23529rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.23529rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 795px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 416px;
  }

  .u-section-3 .u-text-2 {
    font-weight: 300;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 307px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 762px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 279px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 172px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.125rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 977px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 857px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 34px 30px 30px;
}

.u-section-4 .u-image-1 {
  height: 519px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-text-1 {
  font-size: 1.88235rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.23529rem;
  font-weight: 300;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 707px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 416px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    height: 307px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 762px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 279px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    height: 172px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 168px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 30px auto 30px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 251px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 252px;
  min-width: 124px;
  margin: 0 auto;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-icon-3 {
  height: 100%;
}

.u-section-5 .u-icon-4 {
  height: 100%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 252px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 900;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.52941rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.23529rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 108px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 1010px;
}

.u-section-6 .u-image-1 {
  height: 578px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-list-1 {
  width: 1140px;
  margin: -508px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 251px;
  grid-gap: 21px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 1.52941rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 1.52941rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1.11765rem;
  padding: 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 1.52941rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-size: 1.11765rem;
  padding: 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 1.52941rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-6 .u-btn-3 {
  border-style: solid;
  font-size: 1.11765rem;
  padding: 0;
}

.u-section-6 .u-btn-4 {
  border-style: solid;
  font-size: 1.11765rem;
  padding: 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 39px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 537px;
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 30px 18px;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 0 0 auto;
}

.u-section-6 .u-text-10 {
  margin: 10px 0 0 auto;
}

.u-section-6 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 10px 0 0;
}

.u-section-6 .u-label-1 {
  font-weight: 700;
}

.u-section-6 .u-label-2 {
  font-weight: 700;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-label-3 {
  font-weight: 700;
}

.u-section-6 .u-label-4 {
  font-weight: 700;
}

.u-section-6 .u-form-group-5 {
  margin-left: 0;
}

.u-section-6 .u-label-5 {
  font-weight: 700;
}

.u-section-6 .u-icon-5 {
  height: 16px;
  width: 16px;
}

.u-section-6 .u-text-12 {
  font-size: 0.823529rem;
}

.u-section-6 .u-btn-6 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 537px;
  background-image: none;
}

.u-section-6 .u-container-layout-6 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 905px;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 207px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 3px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 3px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 3px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    font-weight: 300;
    margin-left: 3px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 3px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    font-weight: 300;
    margin-left: 3px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 3px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    font-weight: 300;
    margin-left: 3px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-6 .u-form-1 {
    width: 410px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 443px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1220px;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 508px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 35px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    width: 300px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 607px;
  }

  .u-section-6 .u-container-layout-6 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1700px;
  }

  .u-section-6 .u-image-1 {
    height: 508px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-top: -438px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1299px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-9 {
    font-size: 2.75rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 327px;
  }
}p {direction: rtl;}